contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0301542.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/b265-c333
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/301542
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/301542
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0236/0301542/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0301542/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, physical, coastal data collected
      during the M/V Oleander SOOP Lines in the North Atlantic Ocean in 2024. These
      data include sea surface temperature, sea surface salinity, equilibrator temperature,
      equilibrator pressure, mole fraction of carbon dioxide (xCO2) in water and atmosphere
      and barometric pressure. The instruments used to collect these data include
      GO Oceanics Equilibrator, Hart Thermometer, Setra Pressure sensor and conductivity
      sensor.
    fr: This dataset includes surface underway, chemical, physical, coastal data collected
      during the M/V Oleander SOOP Lines in the North Atlantic Ocean in 2024. These
      data include sea surface temperature, sea surface salinity, equilibrator temperature,
      equilibrator pressure, mole fraction of carbon dioxide (xCO2) in water and atmosphere
      and barometric pressure. The instruments used to collect these data include
      GO Oceanics Equilibrator, Hart Thermometer, Setra Pressure sensor and conductivity
      sensor. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0301542', Atlantic Explorer, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        BIOS_SOOP_CO2, Bermuda Institute of Ocean Sciences, CO2 ANALYZERS > CO2 ANALYZERS,
        Coastal, MHAL20240311, MHAL20240402, MHAL20240618, MHAL20240702, MHAL20240801,
        MHAL20240901, MHAL20241002, MHAL20241102, MHAL20241201, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, 'OLEANDER (call sign: V7A2078,
          ICES code: MHAL, 2019-)', Ocean Carbon and Acidification Data System (OCADS)
          Project, Oleander, PRES_ATM@SSP_hPa, SALINOMETERS, SOOP, 'SOOP, Coastal
          Cruises', SSS, SST_C, Ship of Opportunity Programme (SOOP), Ships, Surface
          Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, VOS, barometric pressure sensor, chemical, meteorological, salinometer,
        surface underway, temperature sensor, xCO2 seawater, xCO2_EQU]
      fr: [0301542 (FR), Atlantic Explorer (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), BIOS_SOOP_CO2 (FR), Bermuda Institute of Ocean Sciences (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal (FR), MHAL20240311 (FR), MHAL20240402
          (FR), MHAL20240618 (FR), MHAL20240702 (FR), MHAL20240801 (FR), MHAL20240901
          (FR), MHAL20241002 (FR), MHAL20241102 (FR), MHAL20241201 (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), 'OLEANDER
          (call sign: V7A2078, ICES code: MHAL, 2019-) (FR)', Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Oleander (FR), PRES_ATM@SSP_hPa (FR),
        SALINOMETERS (FR), SOOP (FR), 'SOOP, Coastal Cruises (FR)', SSS (FR), SST_C
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), VOS (FR), barometric pressure sensor (FR), chemical (FR),
        meteorological (FR), salinometer (FR), surface underway (FR), temperature
          sensor (FR), xCO2 seawater (FR), xCO2_EQU (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide (pCO2), water temperature, salinity and
      barometric pressure collected from surface underway observations during the
      M/V Oleander SOOP Lines in the North Atlantic Ocean in 2024 (NCEI Accession
      0301542)
    fr: Partial pressure of carbon dioxide (pCO2), water temperature, salinity and
      barometric pressure collected from surface underway observations during the
      M/V Oleander SOOP Lines in the North Atlantic Ocean in 2024 (NCEI Accession
      0301542) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0301542
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.4, 32.0, -64.2, 40.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
